1 Reply Latest reply: Jan 30, 2012 7:10 AM by 788829 RSS

    SOA 11.1.1.5.0 Installation on W7-64 bit

    798078
      What is the correct version of JDK for successfull installation of the following combination?

      DB 11.2.0.1
      JDK 1.6.0_??
      WLS 10.3.5
      RCU 11.1.1.5.0
      SOA 11.1.1.5.0
      JDeveloper 11.1.1.5.0

      Will JDK 1.6.0_30 64 bit work? Not for me. I have used JDK 1.6.0_30 for WLS and SOA Suite. I am having trouble opening WLS EM.
      http://localhost:7001/console works
      However,
      http://localhost:7001/em gives me error

      Error 404--Not Found
      From RFC 2068 Hypertext Transfer Protocol -- HTTP/1.1:
      10.4.5 404 Not Found

      The server has not found anything matching the Request-URI. No indication is given of whether the condition is temporary or permanent.
      If the server does not wish to make this information available to the client, the status code 403 (Forbidden) can be used instead. The 410 (Gone) status code SHOULD be used if the server knows, through some internally configurable mechanism, that an old resource is permanently unavailable and has no forwarding address.

      Can someone suggest me what is actually happening here. If JDK version is the problem, it works for http://localhost:7001/console and why not http://localhost:7001/em

      Thanks